
@import url('https://fonts.googleapis.com/css2?family=Crimson+Text:wght@700&family=Roboto+Mono&family=Ysabeau:wght@600&display=swap');

.accordion{
	max-width:100%;
	height: 100%;
	display: flex;
	overflow: hidden;
	/*margin: 50px auto;*/
}

.tab{
	position: relative;
	width: 100%;
	height: 60vh;
	padding: 20px;
	/*background: #000;
	color: #FFF;*/
	cursor: pointer;
	transition: width .5s ease;
}

.tab img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all .5s ease;
}

.caption{
	position: absolute;
	z-index: 2;
	top: 10%;
	opacity: 0;
}

.caption h2{
	color: white;
	margin-bottom: 2px;
	text-overflow:clip;
	white-space: pre-wrap;
	overflow-wrap: break-word;
	font-family: 'Crimson Text', serif;
	font-size:55px;
	text-transform:uppercase;
	line-height:0.8;
}
.bulletpoint{
	font-weight: bold;
	white-space: pre-wrap;
	overflow-wrap: break-word;
}
.caption p{
	margin: 0;
	font-family: 'Ysabeau', sans-serif;
	white-space: pre-wrap;
	overflow-wrap: break-word;
}

.tab:hover img{
	opacity: .3;
}

.tab:hover{
	width:100%;
}

.tab:hover .caption{
	transition: all .5s ease-in-out;
	opacity: 1;
}


.mainLeft{
	position:relative;
	width: 100%;
	background: #111;
}





ul,table{
font-weight: bold;
font-size: 20px;
text-align: left;
line-height: 0.85;
}
table{
border-collapse: separate;
margin-top: 20px;
}
th{
padding: 10px;
font-weight: bold;
background-color: #ffb400;
}
td{
padding: 1px;
color: white;
}



